## ubiquity-slideshow-neon 1+p24.04+vrelease+git20250610.0021

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vrelease+git20250610.0021-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 10 Jun 2025 00:21:06 +0000

ubiquity-slideshow-neon (1) noble; urgency=medium

  * Initial package

 -- Jonathan Riddell <jr@jriddell.org>  Sat, 28 May 2016 21:03:04 +0100
