## ubiquity-slideshow-neon 1+p24.04+vrelease+git20250717.0018

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vrelease+git20250717.0018-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 17 Jul 2025 00:18:39 +0000
