## ubiquity-slideshow-neon 1+p24.04+vrelease+git20251123.0941

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vrelease+git20251123.0941-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:41:47 +0000
