## ubiquity-slideshow-neon 1+p24.04+vrelease+git20251220.0041

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vrelease+git20251220.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 00:41:56 +0000
