## ubiquity-slideshow-neon 1+p24.04+vrelease+git20260103.0041

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vrelease+git20260103.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 00:41:30 +0000
