## ubiquity-slideshow-neon 1+p24.04+vrelease+git20260126.1513

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vrelease+git20260126.1513-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 15:13:31 +0000
