=== debian/control ===
Source: ubiquity-slideshow-neon
Section: kde
Priority: optional
Build-Depends: debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               pkg-kde-tools-neon,
               po4a,
               qt6-declarative-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: http://packaging.neon.kde.org/cgit/neon/ubiquity-slideshow.git/
Vcs-Git: https://invent.kde.org/neon/neon/ubiquity-slideshow.git
Vcs-Browser: https://invent.kde.org/neon/neon/ubiquity-slideshow
Maintainer: Neon CI <neon@kde.org>

Package: ubiquity-slideshow-neon
Architecture: any
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow, ubiquity-slideshow-kubuntu
Replaces: ubiquity-slideshow, ubiquity-slideshow-kubuntu
Depends: kf6-kirigami, qt6-declarative, ${misc:Depends}, ${shlibs:Depends}
Description: Ubiquity slideshow for KDE neon
 A slideshow intended for the Ubiquity installer.
