## ubiquity-slideshow-neon 1+p24.04+vstable+git20250717.0331

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vstable+git20250717.0331-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 17 Jul 2025 03:31:26 +0000
