=== debian/control ===
Source: ubiquity-slideshow-neon
Section: x11
Priority: optional
Build-Depends: debhelper (>= 9),
               libkf5declarative-dev,
               libkf5i18n-dev,
               pkg-kde-tools,
               po4a,
               qtdeclarative5-dev
Standards-Version: 3.9.6
Homepage: http://packaging.neon.kde.org/cgit/neon/ubiquity-slideshow.git/
Vcs-Git: https://invent.kde.org/neon/neon/ubiquity-slideshow.git
Vcs-Browser: https://invent.kde.org/neon/neon/ubiquity-slideshow
Maintainer: Neon CI <neon@kde.org>

Package: ubiquity-slideshow-neon
Architecture: any
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow, ubiquity-slideshow-kubuntu
Replaces: ubiquity-slideshow, ubiquity-slideshow-kubuntu
Depends: qml-module-org-kde-kirigami2,
         qml-module-qtquick-xmllistmodel,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ubiquity slideshow for KDE neon
 A slideshow intended for the Ubiquity installer.
