=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with kf5

clean_po:
	rm -rf po
	rm -rf releaseme
	rm -rf potmp

po:
	mkdir potmp
	cp -rv * potmp || true # recursive copy, ignore errors
	git clone --depth 1 https://invent.kde.org/sdk/releaseme.git
	ruby debian/fetch_po.rb
	mv -v potmp/po . || true # ignore if no pos are there (for now we have none)
	rm -rf releaseme
	rm -rf potmp

override_dh_auto_clean: po

.PHONY: clean_po
