## ubiquity-slideshow-neon 1+p24.04+vstable+git20251224.0016

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vstable+git20251224.0016-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 00:16:07 +0000
