## ubiquity-slideshow-neon 1+p24.04+vstable+git20251231.0517

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vstable+git20251231.0517-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 05:17:30 +0000
