## ubiquity-slideshow-neon 1+p24.04+vstable+git20260126.1511

=== calamares-qml-plugin/CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,7 @@
 add_library(contextplugin SHARED plugin.cpp)
 target_link_libraries(contextplugin
-    Qt5::Qml
-    KF5::Declarative
-    KF5::I18n
+    Qt6::Qml
+    KF6::I18n
 )
 
 install(TARGETS contextplugin DESTINATION ${KDE_INSTALL_QMLDIR}/org/kde/neon/calamares/slideshow/context)
