=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vstable+git20260126.1511-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 15:11:15 +0000
