## ubiquity-slideshow-neon 1+p24.04+vunstable+git20250718.1156

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vunstable+git20250718.1156-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 18 Jul 2025 11:56:58 +0000
