## ubiquity-slideshow-neon 1+p24.04+vunstable+git20251124.1014

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vunstable+git20251124.1014-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 24 Nov 2025 10:14:45 +0000
