=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vunstable+git20260126.1434-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 14:34:39 +0000
