## ubiquity-slideshow-neon 1+p24.04+vunstable+git20260126.1510

=== debian/changelog ===
ubiquity-slideshow-neon (1+p24.04+vunstable+git20260126.1510-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 15:10:14 +0000
